.team__title {
  text-align: center;
  margin-bottom: 30px;
}
.team__list {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
  flex-wrap: wrap;
  gap: 20px;
}
@media screen and (min-width: 480px) {
  .team__list {
    flex-wrap: nowrap;
    justify-content: space-between;
  }
}
@media screen and (min-width: 768px) {
  .team__list {
    gap: 80px;
  }
}
@media screen and (min-width: 1200px) {
  .team__list {
    gap: 80px;
    justify-content: center;
  }
}
.team__item {
  display: flex;
  flex-direction: column;
  padding-bottom: 15px;
  border: 1px solid var(--border-cl);
  border-radius: 15px;
  width: 200px;
  overflow: hidden;
  background-color: var(--bg-table-cl);
  filter: saturate(0.4);
  transition: all 250ms ease;
}
.team__item:hover {
  filter: saturate(1);
}
.teammate {
  margin-bottom: 15px;
  width: inherit;
}

.teammate__role {
  margin-left: 15px;
  font-size: 12px;
  line-height: calc(22 / 12);
  color: var(--txt-cl-gray);
}
